/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */

.hire-purchase-popup {
  font-family: 'Montserrat';
  text-align: center;
  font-size: 16px;
}

.hire-purchase-main-list > div {
  flex-wrap: wrap;
  display: flex;
  justify-content: space-between;
  margin-bottom: 25px;
}

.hire-purchase-main-item {
  flex: 0 0 31%;
  position: relative;
}

.hire-purchase-main-img {
  margin-bottom: 30px;
}

.hire-purchase-main-img-text p {
  margin: 0;
}

.hire-purchase-main-item .hire-purchase-main-img-text p {
  background: #e02e1f;
  color: #fff;
  font-family: 'Montserrat Bold';
  position: absolute;
  padding: 3% 6%;
  text-transform: uppercase;
}

.hire-purchase-main-item.ban .hire-purchase-main-img-text p {
  border-radius: 0 20px 20px 0;
  left: 0;
  top: 15px;
  max-width: 90%;
}

.hire-purchase-main-item.checks .hire-purchase-main-img-text p {
  top: 90px;
  border-radius: 0 20px 20px 0;
  left: 0;
}

.hire-purchase-main-item.credit .hire-purchase-main-img-text p {
  top: 90px;
  border-radius: 20px 0 0 20px;
  right: 0;
}

.hire-purchase-main-item a,
.hire-purchase-policy a,
.hire-purchase-contact a {
  color: #3f3f3f;
  text-decoration: underline;
}

.hire-purchase-main-header {
  background-color: #ed1c24;
  border-radius: 40px;
  color: #fff;
  font-size: 36px;
  font-weight: 700;
  margin: 0 auto 10px;
  padding: 15px 30px;
  text-transform: uppercase;
}

.cms-odlozeno-placanje .hire-purchase-main-header {
  display: none;
}

.additional-info-wrapper div:hover {
  text-decoration: underline;
}

.hire-purchase-main-header-text {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 14px;
}

.hire-purchase-main-text {
  font-family: 'Montserrat';
  margin-bottom: 30px;
}

.hire-purchase-bank,
.hire-purchase-for-retirees {
  position: relative;
}

.hire-purchase-for-retirees img {
  width: 100%;
}

.hire-purchase-bank img,
.hire-purchase-bank-text,
.modal-inner-wrap,
.hire-purchase-main-item img,
.hire-purchase-for-retirees img,
.hire-purchase-for-retirees-text {
  border-radius: 20px;
}

.hire-purchase-main-item img {
  width: 100%;
}

.hire-purchase-bank-text,
.hire-purchase-for-retirees-text {
  color: #fff;
  background-color: #e02e1f;
  padding: 7px 15px;
}

.hire-purchase-bank-text,
.hire-purchase-for-retirees-text {
  position: absolute;
  right: 40px;
  top: 30px;
  width: 40%;
}

.hire-purchase-bank-text h3,
.hire-purchase-for-retirees-text h3 {
  font-size: 24px;
}

.hire-purchase-bank-text h3 {
  margin-top: 10px;
}

.hire-purchase-bank-text a,
.hire-purchase-for-retirees-text a {
  color: #fff;
  text-decoration: underline;
}

.hire-purchase-bank-info {
  padding: 30px 0;
}

.hire-purchase-bank-info p {
  margin: 0;
}

.hire-purchase-for-retirees-text {
  padding: 0 0 0 15px;
  text-align: left;
}

.hire-purchase-for-retirees-text h3,
.hire-purchase-bank-text h3 {
  font-family: 'Montserrat Bold';
  text-transform: uppercase;
}

.hire-purchase-info {
  display: flex;
  margin: 30px 0;
}

.hire-purchase-contact,
.hire-purchase-policy {
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 360px;
  width: 50%;
}

.hire-purchase-contact {
  background-color: #ffe9c1;
  border-radius: 20px 0 0 20px;
  padding: 15px;
}

.hire-purchase-contact-text p {
  padding: 0 !important;
}

.hire-purchase-contact p {
  padding: 20px;
}

.hire-purchase-policy {
  background-color: #fff4de;
  border-radius: 0 20px 20px 0;
  padding: 15px;
}

.catalog-product-view .action-close {
  align-items: center;
  border: 2px solid #000 !important;
  border-radius: 50%;
  display: flex !important;
  justify-content: center;
  line-height: normal;
  padding: 7px 7px !important;
}

.catalog-product-view .action-close::before {
  color: #000 !important;
}

.cancel-out-contract-popup .page-title,
.shipping-costs-popup .page-title {
  color: #3f3f3f;
  font-size: 36px;
  margin: 0 0 20px 0;
  text-transform: uppercase;
}


.cancel-out-contract-popup img {
  border: 4px solid #ecf0f1;
  border-radius: 20px;
}

@media only screen and (max-width: 1440px) {
  /* Additional info - hire-purchase modal */
	.hire-purchase-bank-text h3,
	.hire-purchase-for-retirees-text h3,
	.hire-purchase-main-img-text {
		font-size: 18px;
	}

	.hire-purchase-bank-text,
	.hire-purchase-for-retirees-text {
		right: 20px;
		top: 10px;
		width: 70%;
	}
}

@media only screen and (max-width: 1024px) {
  /* Additional info - hire-purchase modal */
	.hire-purchase-main-item {
		flex: 0 0 48%;
	}

	.hire-purchase-bank-text,
	.hire-purchase-for-retirees-text {
		width: 80%;
	}

	.hire-purchase-bank img,
	.hire-purchase-for-retirees img {
		display: none;
	}

	.hire-purchase-bank-text,
	.hire-purchase-for-retirees-text {
		position: initial;
		text-align: center;
		width: 100%;
	}

	.hire-purchase-for-retirees-text {
		border-radius: 20px;
		color: #fff;
		padding: 7px 15px;
	}

	.hire-purchase-for-retirees-text a {
		color: #fff;
	}

	.cancel-out-contract-popup .page-title,
	.shipping-costs-popup .page-title {
		font-size: 30px;
	}

	.additional-info-wrapper {
		flex-direction: column;
	}

	.additional-info-wrapper div:not(:last-of-type) {
		margin-bottom: 7px;
	}
}

@media only screen and (max-width: 767px) {
  /* Additional info - hire-purchase modal */
	.modal-popup.modal-slide {
		left: 0;
	}

	.modal-inner-wrap {
		border-radius: 0;
	}

	.hire-purchase-main-text {
		margin-bottom: 20px;
	}

	.hire-purchase-main-list {
		margin-bottom: 10px;
	}

	.hire-purchase-bank-info {
		padding: 20px 0;
	}
}

@media only screen and (max-width: 660px) {
  /* Additional info - hire-purchase modal */
	.cancel-out-contract-popup .page-title,
	.shipping-costs-popup .page-title {
		font-size: 25px;
	}
}

@media only screen and (max-width: 560px) {
  /* Additional info - hire-purchase modal */
	.hire-purchase-main-item {
		flex: 0 0 100%;
	}

	.hire-purchase-main-item:not(:last-of-type) {
		margin-bottom: 30px;
	}

	.hire-purchase-bank-text h3,
	.hire-purchase-for-retirees-text h3,
	.hire-purchase-main-item strong {
		font-size: 20px;
	}

	.hire-purchase-info {
		flex-direction: column;
	}

	.hire-purchase-contact,
	.hire-purchase-policy {
		width: 100%;
	}

	.hire-purchase-contact {
		border-radius: 20px 20px 0 0;
	}

	.hire-purchase-policy {
		border-radius: 0 0 20px 20px;
	}

	.hire-purchase-main-item div {
		margin-bottom: 10px;
	}

	.catalog-product-view .action-close {
		padding: 5px 5px !important;
	}
}

@media only screen and (max-width: 460px) {
  /* Additional info - hire-purchase modal */
	.hire-purchase-main-header {
		font-size: 26px;
	}

	.hire-purchase-main-header-text {
		font-size: 20px;
	}

	.modal-popup .modal-header {
		padding-top: 40px;
	}

	.cancel-out-contract-popup .page-title,
	.shipping-costs-popup .page-title {
		font-size: 20px;
	}
}

/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */

.cms-odlozeno-placanje .page-main {
    max-width: 100%;
    padding: 0;
}

.cms-odlozeno-placanje .home-content {
    padding-left: 20px;
    padding-right: 20px;
}

/*
	Cms content - home page - categories content
-------------------------------------- */
.home-categories-content {
    background: #e0e1e5;
    margin-top: 72px;
    padding-bottom: 40px;
    position: relative;
    border-radius: 20px;
}

.home-categories-content .inner-content {
    align-items: center;
    display: flex;
    justify-content: center;
    padding-top: 26px;
}

.home-categories-title,
.home-brands-title {
    background-color: #e0e1e5;
    font-family: 'Montserrat Bold';
    font-size: 22px;
    margin: 0;
    left: 50%;
    padding: 11px 20px 0 20px;
    position: absolute;
    transform: translateX(-50%);
    text-transform: uppercase;
    top: -35px;
}

.home-categories-title:before,
.home-categories-title::after {
    content: '';
    display: block;
    height: 0;
    position: absolute;
    top: 0;
    width: 0;
}

.home-categories-title:before {
    border-right: 10px solid #e0e1e5;
    border-top: 35px solid transparent;
    left: -10px;
}

.home-categories-title::after {
    border-bottom: 35px solid transparent;
    border-left: 10px solid #e0e1e5;
    right: -10px;
}

.home-categories-content .home-categories-title span {
    color: #164bb6;
}

.home-categories-content .inner-content {
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
}

.cms-odlozeno-placanje .inner-content {
    flex-direction: row !important;
    margin: 0 auto;
    max-width: 1380px;
}

.home-categories,
.home-categories > div {
    display: flex;
    flex-wrap: wrap;
}

.home-categories .home-categories-wrap {
    background: #fff;
    border-radius: 20px;
    display: block !important;
    flex: 1 0 calc(33.33% - 28px);
    margin-left: 14px;
    margin-top: 10px;
}

.home-categories .home-categories-wrap h2 {
    border-radius: 20px 20px 0 0;
}

.home-categories .home-categories-wrap:nth-child(3n + 1) {
    margin-left: 0;
}

.home-categories .home-categories-wrap h2 {
    background: #0a4d7e;
    color: #fff;
    font-family: 'Montserrat SemiBold';
    font-size: 18px;
    margin: 0 0 10px;
    padding: 10px 0;
    text-align: center;
    text-transform: uppercase;
}

.home-categories .home-categories-wrap h2 + a,
.home-categories .home-categories-wrap figure {
    display: inline-block;
    vertical-align: top;
    width: 48%;
    margin-bottom: 10px;
}

.home-categories .home-categories-list {
    display: inline-block;
    padding-left: 15px;
    padding-top: 20px;
    width: 48%;
    text-align: left;
    padding-bottom: 15px;
}

.home-categories .home-categories-list h3 {
    font-family: 'Montserrat';
    font-size: 14px;
    font-weight: normal;
    margin: 7px 0;
}

.home-categories .home-categories-list h3 a,
.home-brand-wrap h3 a {
    color: #000;
    transition: all .3s ease-in-out;
}

.home-categories .home-categories-list h3 a:hover,
.home-brand-wrap h3 a:hover {
    color: #e02e1f;
}

.home-categories-list .see-all,
.home-brand-wrap .see-all {
    background: #e02e1f;
    border-radius: 15px;
    color: #fff;
    display: inline-block;
    font-family: 'Montserrat Bold';
    margin-top: 20px;
    padding: 5px 15px;
    text-decoration: none;
    text-transform: uppercase;
    transition: all .3s ease-in-out;
}

.home-categories-list .see-all:hover,
.home-brand-wrap .see-all:hover {
    background: #0a4d7e;
}

/*
	Cms content - home page - brands content
-------------------------------------- */

.home-brands-content .inner-content {
    align-items: center;
    display: flex;
    justify-content: center;
    margin-bottom: 27px;
}

.home-brands-content {
    display: block !important;
    position: relative;
    margin-top: 72px;
}

.home-brands-title {
    background-color: #fff;
    border-top: 2px solid #e0e1e5;
    padding: 11px 20px 6px 30px;
    top: -41px;
}

.home-brands-title:before,
.home-brands-title::after {
    background-color: inherit;
    border-right: 2px solid #e0e1e5;
    content: '';
    height: 41px;
    position: absolute;
    top: -2px;
    transform: skewX(-15deg);
    -webkit-transform: skewX(-15deg);
    -moz-transform: skewX(-15deg);
    -ms-transform: skewX(-15deg);
    width: 10px;
    z-index: 0;
}

.home-brands-title:before {
    border-bottom: 2px solid #e0e1e5;
    left: -6px;
}

.home-brands-title::after {
    border-top: 2px solid #e0e1e5;
    right: -6px;
}

.home-brands {
    align-items: flex-start;
    border: 2px solid #e0e0e0;
    border-radius: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.home-brands > div {
    flex-wrap: wrap;
    justify-content: center;
}

.home-brand-wrap {
    flex: 1 0 25%;
    margin-top: 20px;
    text-align: center;
    width: auto !important;
}

.home-brand-wrap .brand-img,
.home-brand-wrap .brand-img > a {
    align-items: center;
    display: flex;
    height: 100px;
    justify-content: center;
    margin: 0 auto;
    width: 240px;
}

.home-brand-wrap .brand-img img {
    width: auto;
}

.home-brand-wrap h2 {
    color: #B66007;
    font-family: 'Montserrat SemiBold';
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.home-brand-wrap h3 {
    font-family: 'Montserrat';
    font-size: 14px;
    font-weight: normal;
    margin: 8px 0;
}

.home-brand-wrap .see-all {
    background: #000;
    transition: all .3s ease-in-out;
}

.home-brands .svi-brendovi {
    width: auto !important;
}

.home-brands .svi-brendovi a {
    background: #e02e1f;
    display: inline-block;
    color: #fff;
    border-radius: 20px;
    font-family: 'Montserrat Bold';
    margin-top: 50px;
    margin-bottom: 25px;
    padding: 10px 20px;
    text-transform: uppercase;
    transition: all .3s ease-in-out;
}

.home-brands .svi-brendovi a:hover {
    background: #000;
    text-decoration: none;
}

/*
	Cms content - home page - promotions content
-------------------------------------- */
.home-promotions {
    display: flex;
    margin-bottom: 20px !important;
}

.home-promotions .home-promotions-text-block {
    background-image: -webkit-image-set(url('../images/promotions/promo_3.webp') 1x,url('../images/promotions/promo_32k.webp') 2x);
    border-radius: 20px;
    font-family: 'Montserrat';
    font-size: 14px;
    height: 100%;
    line-height: 23px;
    max-height: 428px;
    max-width: calc(904px - 0px);
    margin: 0 auto!important;
    padding: 28px 28px;
}

.home-promotions .home-promotions-text-block div:first-child {
    margin-bottom: 33px;
}

.home-promotions .home-promotions-text-block address strong {
    font-family: 'Montserrat Bold';
    font-size: 16px;
}

.home-promotions-images-block {
    flex: 1 0 67.5%;
    margin-bottom: 15px;
}

.home-promotions-images-block-second {
    margin-left: 7px;
}

.home-promotions-images-block-second,
.home-promotions-images-block-first {
    max-width: calc(50% - 7.5px);
    position: relative;
    width: auto !important;
}

.home-promotions-images-block-second img,
.home-promotions-images-block-first img {
    height: 100%;
    border-radius: 20px;
}

.home-promotions-images-block-first .promotion-block-content {
    align-items: center;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.home-promotions-images-block-second .promotion-block-content {
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: flex-start;
    left: 0;
    padding-left: 40px;
    padding-top: 40px;
    position: absolute;
    right: 0;
    top: 0;
}

.home-promotions-images-block-second .promotion-block-content h2 {
    color: #fff;
    font-family: 'Montserrat Bold';
    font-size: 33px;
    font-weight: 600;
    margin: 0;
    text-transform: uppercase;
}


.home-promotions-images-block-second .promotion-block-content a,
.home-promotions-images-block-first .promotion-block-content a {
    background: #000;
    border-radius: 20px;
    color: #fff;
    display: inline-block;
    font-family: 'Montserrat Bold';
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 25px;
    padding: 10px 20px;
    text-transform: uppercase;
    transition: all .3s ease-in-out;
    text-decoration: none;
}

.home-promotions-images-block-second .promotion-block-content a:hover,
.home-promotions-images-block-first .promotion-block-content a:hover {
    background: #164bb6;
}

.home-promotions-images-block-first h2 {
    color: #fff;
    text-transform: uppercase;
}

.home-promotions-images-block-first .promotion-block-content a::after,
.home-promotions-images-block-second .promotion-block-content a::after {
    content: '';
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.home-promotions-images-block-first .promotion-block-content p,
.home-promotions-images-block-second .promotion-block-content p {
    color: #000;
    font-family: 'Montserrat Medium';
}

.home-promotions-images-block-second .promotion-block-content p {
    font-size: 18px;
    margin: 5px 0;
}

.home-promotions-images-block-first .promotion-block-content h2 {
    background-color: transparent;
    font-family: 'Montserrat Bold';
    font-size: 33px;
    margin: 0 0 10px;
}

/*
	Media query 1440px
-------------------------------------- */

@media only screen and (max-width: 1440px) {
    .inner-content {
        display: flex;
        flex-direction: column !important;
    }

    /* Cms content - home page - categories content */
    .home-categories-content {
        background: #e0e1e5;
        margin-top: 50px;
        padding-bottom: 30px;
        position: relative;
    }

    /* Cms content - home page - promotions content */
    .home-promotions .home-promotions-text-block {
        text-align: center;
        margin-top: 0;
    }

    .cms-odlozeno-placanje .inner-content {
        flex-direction: column !important;
    }

    .home-promotions-images-block > div {
        display: flex;
        justify-content: center;
    }

    .home-promotions-images-block-second {
        margin-left: 15px;
    }

    .home-promotions-images-block-second img,
    .home-promotions-images-block-first img {
        height: auto;
    }

    .home-promotions .home-promotions-text-block div:first-child {
        margin-bottom: 15px;
    }
}

/*
	Media query 1240px
-------------------------------------- */

@media only screen and (max-width: 1240px) {
    /* Cms content - home page - categories content */
    .home-categories .home-categories-wrap {
        flex: 1 0 calc(50% - 28px);
    }

    .home-categories .home-categories-wrap:nth-child(3n + 1) {
        margin-left: 14px;
    }

    .home-categories .home-categories-wrap:nth-child(2n + 1) {
        margin-left: 0;
    }

    /* Cms content - home page - brands content */
    .home-brand-wrap {
        flex: 1 0 33%;
    }

    .home-brands .svi-brendovi {
        text-align: center;
        width: 100% !important;
    }
}

/*
	Media query max 1024px
-------------------------------------- */

@media only screen and (max-width: 1024px) {
    /* Cms content - home page - categories content */
    .home-categories .home-categories-wrap:nth-child(2n + 1) {
        margin-left: 0;
    }
}

/*
	Media query ... - 767px
-------------------------------------- */

@media only screen and (max-width: 767px) {
    /* Cms content - home page - categories content */
    .home-categories-title span,
    .home-brands-title span {
        display: none;
    }

    .home-categories .home-categories-wrap:nth-child(3n + 1) {
        margin-left: 0;
    }

    .home-categories .home-categories-wrap {
        flex: 1 0 calc(100% - 0px);
        margin-left: 0;
    }

    /* Cms content - home page - promotions content */
    .home-promotions .home-promotions-text-block {
        padding: 30px 15px;
    }

    .home-promotions-images-block-first .promotion-block-content h2 {
        font-size: 28px;
    }

    .home-categories .home-categories-list h3 a,
    .home-brand-wrap h3 a {
        font-size: 15px;
        padding: 10px 0;
        display: block;
    }

    .home-categories .home-categories-list h3,
    .home-brand-wrap h3 {
        margin: 0;
    }
}

/*
	Media query 660px
-------------------------------------- */

@media only screen and (max-width: 660px) {
    /* Cms content - home page - categories content */
    .home-brands-title:before,
    .home-brands-title::after,
    .home-categories-title:before,
    .home-categories-title::after {
        display: none;
    }

    /* Cms content - home page - brands content */
    .home-brands-title {
        border: none;
        padding: 11px 20px 6px 20px;
    }
}

/*
	Media query 560px
-------------------------------------- */

@media only screen and (max-width: 560px) {
    .cms-odlozeno-placanje .home-content {
        padding-left: 10px;
        padding-right: 10px;
    }

    /* Cms content - home page - categories content */
    .home-categories-content {
        margin-top: 20px;
    }

    .home-categories-content .inner-content {
        padding-top: 5px;
    }

    .home-categories-content .home-categories-title,
    .home-brands-content .home-brands-title {
        position: relative;
        text-align: center;
        top: 0;
    }

    .home-categories .home-categories-wrap {
        margin-top: 15px;
    }

    /* Cms content - home page - promotions content */
    .home-promotions .home-promotions-text-block {
        max-width: 100%;
        margin-top: 10px !important;
    }

    .home-promotions-images-block-second,
    .home-promotions-images-block-first,
    .home-promotions-images-block > div,
    .home-promotions-images-block-second img,
    .home-promotions-images-block-first img {
        width: 100%;
    }

    .home-promotions-images-block {
        margin-bottom: 0;
    }

    .home-promotions-images-block > div {
        align-items: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .home-promotions-images-block-second,
    .home-promotions-images-block-first {
        max-width: initial;
        width: 100% !important;
    }

    .home-promotions-images-block-second {
        margin-left: 0;
        margin-top: 10px;
    }

    .home-brands > div {
        padding-top: 15px;
    }

    .home-brands > div div {
        margin-bottom: 10px;
    }

    .home-brands-content {
        margin-top: 15px;
    }
}

/*
	Media query 460px
-------------------------------------- */

@media only screen and (max-width: 460px) {
    /* Cms content - home page - categories content */
    .home-categories-list .see-all,
    .home-brand-wrap .see-all {
        font-size: 12px;
        padding: 5px 10px;
        text-align: center;
    }

    /* Cms content - home page - promotions content */
    .home-promotions .home-promotions-text-block {
        max-height: none;
    }

    .home-categories-list .see-all {
        margin-bottom: 15px;
    }

    .home-brands > div div:not(:last-of-type) {
        margin: 15px;
    }

    .home-brand-wrap .brand-img,
    .home-brand-wrap .brand-img > a {
        height: auto;
    }

    .home-brands .svi-brendovi a {
        margin: 0;
    }
}
